Bug 1306824 - Upgrade of rpcbind does not restart rpcbind.socket
Upgrade of rpcbind does not restart rpcbind.socket
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
23
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On: 1303751
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 14:36 EST by Steve Dickson
Modified: 2016-04-14 00:22 EDT (History)
6 users (show)

See Also:
Fixed In Version: rpcbind-0.2.3-7.rc1.fc23 rpcbind-0.2.3-10.rc1.fc24 rpcbind-0.2.3-7.rc1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1303751
Environment:
Last Closed: 2016-04-06 13:20:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2016-04-04 14:45:55 EDT
rpcbind-0.2.3-7.rc1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75dc53023b
Comment 2 Fedora Update System 2016-04-04 14:46:08 EDT
rpcbind-0.2.3-7.rc1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e3ead06088
Comment 3 Fedora Update System 2016-04-04 14:46:15 EDT
rpcbind-0.2.3-10.rc1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-27a8e7dc2e
Comment 4 Fedora Update System 2016-04-05 11:22:10 EDT
rpcbind-0.2.3-7.rc1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75dc53023b
Comment 5 Fedora Update System 2016-04-05 11:53:39 EDT
rpcbind-0.2.3-7.rc1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e3ead06088
Comment 6 Fedora Update System 2016-04-05 15:22:35 EDT
rpcbind-0.2.3-10.rc1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27a8e7dc2e
Comment 7 Fedora Update System 2016-04-06 13:20:16 EDT
rpcbind-0.2.3-7.rc1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-04-08 13:01:14 EDT
rpcbind-0.2.3-10.rc1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-04-14 00:22:47 EDT
rpcbind-0.2.3-7.rc1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.